kind: pipeline
name: Portfolio | Default

steps:
- name: Build
  image: plugins/docker
  settings:
    dockerfile: dockerfile
    registry: registry.luna-code.net
    username: drone
    password: drone
    repo: portfolio
    tags:
     - latest